@charset "utf-8";

.main_banner{position:relative;width:1070px;height:461px}
.img_container{position:relative;width:1070px;height:461px}
.img_container li{position:absolute;padding-left:5px;top:0;left:0;list-style:none}
.main_banner .stic_img{position:absolute;top:0;left:0}
.main_banner .textbox{position:absolute;bottom:0;left:5px}
.main_banner .textbox p{margin:0}
.main_banner .textbox p.text1{position:absolute;bottom:91px;opacity:0;transition:all 1s;transition-delay:3s}
.main_banner .textbox p.text2{position:absolute;bottom:6px;opacity:0;transition:all 1s;transition-delay:3.5s}
.main_banner .textbox .bgbox{width:0px;height:150px;background:#000;opacity:0.3;transition:all 3s;transition-timing-function:linear}
.main_banner .textbox.active .text1{opacity:1}
.main_banner .textbox.active .text2{opacity:1}
.main_banner .textbox.active .bgbox{width:1058px}